<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8c34109e1aa5287decdaed0f747d00cb">
  <dict>
    <!--2023-02-11 09:53:52.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
